Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

firefox update 5.0 is incompatible with Mccafee site 3.1, i am afraid to update

more options

It says it set aside Mccafee secutity site 3.1 and reactivate with a later version.

Réiteach roghnaithe

The McAfee Site Advisor add-on is on the "blocklist", which means Mozilla is blocking it in Firefox 5.0. It was the #2 cause of the Firefox 5.0 betas crashing. McAfee is creating an all new version of that add-on, which should ready in the 3rd week of July.

Read this answer in context 👍 0

All Replies (1)

more options

Réiteach Roghnaithe

The McAfee Site Advisor add-on is on the "blocklist", which means Mozilla is blocking it in Firefox 5.0. It was the #2 cause of the Firefox 5.0 betas crashing. McAfee is creating an all new version of that add-on, which should ready in the 3rd week of July.